body{
    font-family:Arial;
    background:#f4f4f4;
    margin:0;
}

.navbar{
    background:#0d6efd;
    padding:15px;
}

.navbar a{
    color:white;
    text-decoration:none;
    margin-right:15px;
}

.container{
    padding:20px;
}

.card{
    background:white;
    padding:20px;
    border-radius:10px;
}

.login-box{
    width:300px;
    margin:100px auto;
    background:white;
    padding:30px;
    border-radius:10px;
}

input{
    width:100%;
    padding:10px;
    margin-bottom:10px;
}

button{
    padding:10px 20px;
    background:#0d6efd;
    color:white;
    border:none;
}